Subject: New Reply Received - Reterning amount !
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 08 Jul 2021 10:05:42 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  Reterning amount !  Ticket comment <div>Hello I did all the steps that you asked me to do, and in the end, I did not get the amount back in my account on the site. I contacted the Center Point team and it turned out that you returned the special amount to me to another email. above and he [email-masked] The error is considered from you and not from me, and the employee told me that the amount will be returned within 48 hours to my e-mail, which I am currently talking about. I hope that you have spoken to you and will recover my amount quickly. Now it has become a full month to recover my rights and this is very annoying and I see that your treatment is very bad and this may be this The last time I deal with you in Center Point stores<br> Order number 7468830924<br> Phone number.. 39445897<br>Email <br>[email-masked]<br><br><br>Sent from my Huawei Mobile</div>
<div class="quote" style="line-height: 1.5">
<br><br>-------- Original Message --------<br>Subject: Re: [#2800441] - Reterning amount !<br>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint <br>To: [email-masked]<br>CC: <br><br><br>
</div>
<blockquote class="quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr"><div dir="ltr">
<div dir="ltr">Hi Mariam,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br> <br>We sincerely apologize for any inconvenience caused to you.</div>
<div><br></div>
<div dir="ltr">With reference to order number 7468830924 ,we would like to inform you that we have processed the refund of amount 11.8 BHD in your my credit wallet.You can use your my credit account in your online purchase in 5 easy steps:</div>
<div> </div>
<div>Step 1 - Simply log onto your account</div>
<div>Step 2 - Start shopping</div>
<div>Step 3 - Add chosen items to basket</div>
<div>Step 4 - Proceed to checkout</div>
<div>Step 5 - Select the my credit as a payment option</div>
<div><br></div>
<div dir="ltr"> <strong>We sincerely apologize for the issue you are facing however, we would advise you to please try clearing the cache/cookies of your browser and if you are using the App please try reinstalling/'updating it.<br></strong>
</div>
<div><br></div>
<div>Feel free to reach out to us if you need any further assistance.</div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div></div></div>

	

</div></blockquote>
<div></div>
</blockquote></div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043237222509'>Screenshot_20210708-130435.jpg</a><br />2. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043237222510'>Screenshot_20210708-130419.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2800441